import axios from '../axios'

export function listTableData(data) {
  return axios.post('/order/loseOrderInfo/list_page', data)
}

export function listShopPlateformData() {
  return axios.get('/order/loseOrderInfo/getPlatform')
}

export function deleteData(data) {
  return axios.post('/order/loseOrderInfo/deleteLoseOrderInfoByIds?ids=' + data)
}
